﻿* {
    margin: 0;
    padding: 0;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

body {
    background-color: rgba(252, 252, 252, 0.945);
}

h1 {
    font-size: 45px;
}

h2 {
    font-size: 35px;
}

h3 {
    font-size: 25px;
}

p {
    font-size: 20px;
}

.wrapper {
    display: flex;
    flex-direction: column;
}

#nav {
    background-color: gold;
    border-bottom: 5px outset;
    border-radius: 0px 0px 3px 3px;
    border-color: gold;
}

#nav ul {
    list-style: none;
    vertical-align: central;
    padding: 0px 20px 0px 20px;
}

#nav ul li {
    display: inline-block;
    list-style: none;
    list-style-position: outside;
    vertical-align: central;
    box-sizing: border-box;
    align-content: left;
}

ul.breadcrumb {
    vertical-align: central;
    list-style: none;
}

ul.breadcrumb li {
    padding: 10px 5px 0px 0px;
    display: inline-block;
    list-style: none;
    text-align: center;
}

ul.breadcrumb li+li:before {
    padding: 5px 0px 5px 0px;
    color: black;
    content: ">\00a0";
}

ul.breadcrumb li a {
    text-decoration: none;
    font-size: large;
    font-weight: bold;
    color: brown;
}

ul.links {
    vertical-align: central;
    list-style: none;
}

ul.links li {
    padding: 10px 5px 0px 0px;
    display: inline-block;
    list-style: none;
    text-align: center;
}

ul.links li a {
    text-decoration: none;
    font-size: large;
    font-weight: bold;
    color: brown;
}

ul.links li+li:before {
    padding: 5px 0px 5px 0px;
    content: " \00a0";
}

ul.links li a:hover {
    text-decoration: underline;
}

li#right {
    float: right;
}

li#last {
    padding-right: 10px;
    display: none;
}

.black_overlay {
    display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index: 1001;
    -moz-opacity: 0.8;
    opacity: .80;
    filter: alpha(opacity=80);
}

.white_content {
    display: none;
    position: absolute;
    top: 15%;
    left: 15%;
    min-width: 40%;
    width: 50%;
    height: auto;
    border: 1px solid gray;
    background-color: white;
    border-radius: 5px;
    z-index: 1002;
    overflow: auto;
}